PETSc version 3.15.5
Fix/Edit manual page

# ISViewFromOptions

View from Options

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISViewFromOptions(IS A,PetscObject obj,const char name[])

Collective on IS

### Input Parameters

| A | - the index set
| obj | - Optional object
| name | - command line option

### See Also

IS, ISView, PetscObjectViewFromOptions(), ISCreate()

### Level

intermediate

### Location

src/vec/is/is/interface/index.c

### Examples

src/vec/vec/utils/tagger/tutorials/ex1.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages